## NAME

d.db - Displays sites from DB table in the active graphics monitor.
(GRASS Display Program)

## SYNOPSIS

d.db
d.db help
d.db table=table_name x=column_name y=column_name [where=SQL_where_clause] [color=name] [size=value] [icon=name]

## DESCRIPTION

d.db displays sites from table in database with coordinates in x, y columns using site markers of a color, size, and type specified by the user. Output is displayed in the active graphics monitor.

### Parameters:

table=name
  Name of a table in the database.
x=column_name
  Name of a column containing x coordinates.
y=column_name
  Name of a column containing y coordinates.
where=SQL_where
  SQL WHERE clause without 'where'.
color=name
  Sets the current color to name.
  Options: red, orange, yellow, green, blue, indigo, violet, magenta, brown, gray, white, and black
  Default: gray
size=value
  Size, in pixels, in which the site icons are to be drawn.
  Options: 0-1000
  Default: 5
icon=name
  The type of icon to be displayed at site locations.
  Options: x, diamond, box, +
  Default: x

## SEE ALSO

db.connect

## AUTHOR

Radim Blazek, Radim.Blazek@dhv.cz

Last changed: $Date: 2002/01/25 05:45:32 $